petsc-3.6.2 2015-10-02
Report Typos and Errors

# VecAbs

Replaces every element in a vector with its absolute value.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode  VecAbs(Vec v)

Logically Collective on Vec

### Input Parameters

v -the vector

Level:intermediate
Location:src/vec/vec/utils/vinv.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages